<?php
/**
 * The template for displaying all single posts.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package tour_travel_package
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">
		<?php while ( have_posts() ) : the_post(); ?>
			<?php get_template_part( 'template-parts/content', 'single' ); ?>
			<?php
			// Previous/next post navigation.
			the_post_navigation( array(
				'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next', 'tour-travel-package' ) . '</span> ' .
					'<span class="screen-reader-text">' . __( 'Next post:', 'tour-travel-package' ) . '</span> ' .
					'<span class="post-title">%title</span>',
				'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Previous', 'tour-travel-package' ) . '</span> ' .
					'<span class="screen-reader-text">' . __( 'Previous post:', 'tour-travel-package' ) . '</span> ' .
					'<span class="post-title">%title</span>',
			) );
			?>
			<?php
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;
			?>
			<?php
			$tour_travel_package_enable_related_post = tour_travel_package_get_option('tour_travel_package_enable_related_post');
			if ($tour_travel_package_enable_related_post) :
			 get_template_part('template-parts/related-posts');
			endif; ?>

		<?php endwhile; // End of the loop. ?>

		</main>
	</div>

<?php
	do_action( 'tour_travel_package_action_sidebar' );
?>
<?php get_footer(); ?>
